body {
    font-family: GothamHTF-Book, sans-serif;
    font-weight: normal;
    background-color: white;
    color: #707171;
}

strong {
    font-family: GothamBold, sans-serif;
    font-weight: normal;
}

a:focus {
    outline: none;
    text-decoration: none;
}

input:focus {
    outline-color: #76b7c3;
}

.container {
    width: 100% !important;
    max-width: 1200px !important;
}

.navbar {
    margin-bottom: 0;
    border: none;
    z-index: 2;
}

.containerBienvenidos {
    background-color: white;
    padding-top: 25px;
    padding-bottom: 25px;
}

.imagenviajedecora2 {
    position: relative;
    height: 77px;
}

.imagenviajedecora2 > img {
    height: 70px;
    float: left;
}

.backgroundwhite {
    background-color: #ffffff;
}

.center {
    text-align: center;
}

.logo {
    height: 80px;
    width: 78px;
    background-image: url("../images/icono.png");
    float: left;
}

.accesodelviajero2 {
    color: #626262;
    font-size: 20px;
    font-weight: bold;
    padding-left: 18px;
    display: flex;
    align-items: center;
    height: 65px;
    position: absolute;
    left: 250px;
    top: 0;
}

.accesodelviajero2 p {
    margin: 0;
}

.yourgoodskin {
    display: inline-block;
    float: left;
    margin-left: 55px;
    font-size: 25px;
    padding: 15px 0;
}

.your {
    font-size: 40px;
    color: #404040;
}

.good {
    color: #b38f00;
    font-size: 40px;
}

.skin {
    font-size: 40px;
}

.clear {
    clear: both;
}

.boton {
    font-family: GothamHTF-Bold, sans-serif;
    display: inline-block;
    min-width: 138px;
    text-transform: uppercase;
    padding: 5px;
    text-decoration: none;
    margin-bottom: 10px;
    background-color: #76b7c3;
    border-bottom: 5px solid white;
    color: #ffffff;
    font-size: 15px;
    letter-spacing: 0.25em;
    border-radius: 3px;
    position: relative;
    text-align: center;
    cursor: pointer;
}

.boton2 {
    background-color: #76b7c3;
}

.boton:hover {
    text-decoration: none;
    background-color: #c7ccbb;
    color: #ffffff;
}

.boton2:hover {
    background-color: #64675d;
}

.boton.enviar {
    display: none;
}

.barra {
    font-family: GothamRounded-Bold, sans-serif;
    font-weight: normal;
    background-color: #ebebec;
    z-index: 1;
    border-bottom: 1px solid #9c065c;
}

.barra.mapa {
    background: rgba(210, 225, 231, 1);
    background: -moz-linear-gradient(left, rgba(210, 225, 231, 1) 0%, rgba(172, 211, 222, 1) 100%);
    background: -webkit-linear-gradient(left, rgba(210, 225, 231, 1) 0%, rgba(172, 211, 222, 1) 100%);
    background: -o-linear-gradient(left, rgba(210, 225, 231, 1) 0%, rgba(172, 211, 222, 1) 100%);
    background: -ms-linear-gradient(left, rgba(210, 225, 231, 1) 0%, rgba(172, 211, 222, 1) 100%);
    background: linear-gradient(to right, rgba(210, 225, 231, 1) 0%, rgba(172, 211, 222, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d2e1e7', endColorstr='#acd3de', GradientType=1);
}

.header1 {
    position: relative;
    max-height: 90px;
    background: white;
}

#elviajedecora {
    position: relative;
    background-repeat: no-repeat;
    background-position: 160px 20px;
    left: 0;
    height: 24vw;
    width: 100%;
    background-size: calc(100% - 180px);
    top: 0px;

    overflow-y: hidden;
}

.logoOculto {
    display: none;
}

.containerLogo {
    position: absolute;
}

.containerLogo img {
    position: absolute;
    top: 10px;
    max-height: 225px;
    left: 5px;
    user-select: none;
}

.trinomia2 {
    background-image: url("../images/logotipo.svg");
    background-size: 97%;
    background-repeat: no-repeat;
    background-position: 5px center;
    height: 80px;
    width: 305px;
    position: relative;
    left: 0;
    cursor: pointer;
}

.nav {
    position: relative;
    font-family: GothamHTF-Book, sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 80px;
}

.nav > li > a {
    margin: 15px 25px;
    padding: 3px 8px;
    color: black;
    letter-spacing: 0.25em;
    border-bottom: 2px solid white;
}

.nav > li > a:hover {
    border-bottom: 2px solid #9c065c;
    background-color: transparent;

}

.nav > li > a:focus {
    background-color: inherit;
}

.hamburguesa {
    margin-top: 20px;
    height: 30px;
    width: 50px;
    background-image: url(../images/hamburugesaIcono.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

/*ESTILOS DEL FOOTER*/
.containerFooter {
    visibility: hidden;
    position: absolute;
    width: 100%;
    bottom: 0;
    box-sizing: border-box;
    background-color: #e3e4e7;
    border: none;
    padding-top: 4px;
}

.containerFooter a {
    text-decoration: none;
    display: block;
    color: #64675d !important;
    font-size: 12px !important;
    text-align: center;
    padding: 10px;
    border-bottom: 2px solid transparent;
}

.containerFooter img {
    height: 50px;
}

.containerFooter .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.containerFooter .container > div {
    display: flex;
}

.containerFooter .container > div:last-child {
    justify-content: flex-end;
    flex-basis: 100%;
}

.containerFooter .container > div:last-child > div {
    margin-left: 20px;
}

/*Parte de Referencias*/
.containeReferencias {
    width: 100%;
    max-width: 872px;
    height: auto;
    background-color: #f7f7f7;
    box-sizing: border-box;
    padding: 15px 4% 50px;
    border-bottom: 8px solid #9c065c;

}

.popup_background {
    background-color: #c6dde5 !important;
    opacity: 0.9 !important;
}

.tituloReferencias {
    font-weight: bold;
    font-size: 26px;
    color: #9c065c;
    font-family: GothamRounded-Bold, sans-serif;
}

.containeReferencias p {
    font-size: 13px;
}

.containeReferencias a {
    color: #9c065c;
    display: inline-block;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 0.9em;
}

.cerrarReferencias, .cerrar {
    position: absolute;
    right: 15px;
    top: 15px;
    cursor: pointer;
}

.menulogin .noMovil {
    width: 19px;
    margin-top: -5px;
    margin-left: 3px;
}

.menulogin .movil {
    display: none;
    width: 19px;
    margin-top: -5px;
    margin-left: 3px;
    position: relative;
}

.franjagruesa {
    width: inherit;
    height: 22px;
    background-color: #9c065c;
    z-index: 5;
    position: relative;
}

.cajaLogo {
    width: 250px;
    position: relative;
    /*top: -1px;*/
}

.cajaLogo img {
    z-index: 5;
    position: relative;
}

.cajaLogo .fondoLogo {
    background-color: #9c2962;
    width: 40vw;
    height: 78px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}
.touch{
    display: none;
}
.anchorFooter.logo_ferrer{
    padding:0;
}

@keyframes cabecera_fx {
    0% {
        background-position-x: -5%;
    }
    50% {
        background-position-x: 110%;
    }
    100% {
        background-position-x: -5%;
    }
}
@keyframes touchOpacity {
    0% {
        opacity: 0.8;
    }
    50% {
        opacity: 0.3;
    }
    100% {
        opacity: 0.8;
    }
}

/*nav*/
@media only screen and (max-width: 2000px) {
    .nav > li > a {
        font-size: 11px;
    }

}

/*-------------------------------------------------------------*/
@media only screen and (min-width: 1281px) {
    .container {
        width: 100% !important;
        max-width: 1800px !important;
    }

    .containerLogo img {
        position: absolute;
        left: 5px;
        user-select: none;
        top: 7vw;
        max-height: 16vw;
    }
}

@media only screen and (min-width: 1921px) {
}

@media only screen and (max-width: 1440px) {
}

@media only screen and (max-width: 1366px) {
    .header1 {
        max-height: 70px;
    }

    .trinomia2 {
        height: 70px;
    }

    .nav {
        height: 70px;
    }

    .containerFooter .container {
        padding: 1px 0;
    }

    #elviajedecora {
        background-size: calc(100% - 140px);
        background-position: 120px 20px;
    }

    .containerLogo img {
        max-height: 14vw;
    }

}

@media only screen and (max-width: 1280px) {
    .nav > li > a {
        margin: 20px 25px;
    }

    .containerLogo img {
        max-height: 15vw;
        position: absolute;
        top: 8vw;
        left: 1vw;
    }
}

/*@media only screen and (max-width: 1280px),(max-height: 800px) {}*/

@media only screen and (max-width: 1024px) {
    .barraOculta {
        display: none;
    }

    .logoOculto {
        display: block;
    }

    .containerFooter a {
        padding: 5px;
    }

    .containerFooter .container div:first-child a {
        text-align: center;
    }

    .containerFooter {
        padding: 4px;
    }

    #elviajedecora {
        background-size: calc(100% - 110px);
        background-position: 90px 20px;
    }
}

@media only screen and (max-width: 960px) {
    .nav > li > a {
        margin: 20px 19px;
    }
}

@media only screen and (max-width: 767px) {

    #elviajedecora {
        height: 47vw;
        background-image: none!important;
        overflow-x: scroll;
        /*background-size: 150vw;*/
        /*background-position-x: -5%;*/
        /*animation-name: cabecera_fx;*/
        /*animation-duration: 20s;*/
        /*animation-timing-function: linear;*/
        /*animation-iteration-count: infinite;*/
        /*animation-delay: 1s;*/
    }
    .mapaScroll{
        background-image: url(../images/mapa1.svg);
        height: 100%;
        width: 150%;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: center 20px;
    }
    .touch{
        position: absolute;
        top: 80px;
        right: 10px;
        background-color: white;
        border-radius: 50%;
        width: 70px;
        height: 70px;
        opacity: 0.8;
        display: flex;
        justify-content: center;
        align-items: center;
        max-width: 17vw;
        max-height: 17vw;
        animation-name: touchOpacity;
        animation-duration: 1.5s;
        animation-timing-function: linear;
        animation-iteration-count: infinite;
        /*animation-delay: 1s;*/
    }
    .touch img{
        width: 50%;
    }

    p.tituloBienvenidos {
        font-size: 29px;
    }

    span.textopequenyo {
        bottom: 10px;
    }

    .containerLogo {
        position: absolute;
        top: 14px;
        left: 0;
    }

    .containerLogo img {
        position: absolute;
        left: 5px;
        z-index: 1000;
        max-height: 25vw;
    }

    /*-----------------------*/
    .nav {
        right: 0;
        background-color: #9c065c;
        flex-direction: column;
        height: auto;
    }

    .nav > li > a {
        margin: 20px 0;
        letter-spacing: 1px;
        border-bottom: 2px solid #9c065c !important;
        color: #ffffff;
        border-bottom: 2px solid #e9f3f6;

    }

    .nav > li > a:hover {
        border-bottom: 2px solid #9c065c !important;
    }

    .navbar-nav {
        margin: 0 -15px;
    }

    .nav > li > a {

    }

    .menulogin .noMovil {
        display: none;
    }

    .menulogin .movil {
        display: inline-block;
    }

    .trinomia2 {
        left: 12vw;
        width: 46vw;
        background-position: center;
        max-width: 60%;
    }
}

@media only screen and (max-width: 600px) {
    p.tituloBienvenidos {
        font-size: 26px;
    }

    span.textopequenyo {
        bottom: 0;
    }
}

@media only screen and (max-width: 414px) {
    .mapaScroll {
        height: 120%;
        width: 270%;
    }
    /*.touch {*/
        /*top: 80px;*/
    /*}*/
    .containerLogo img {
        max-height: 36vw !important;
        top: 15px !important;
        left: 10px !important;
    }

    .trinomia2 {
        height: 70px;
        left: 20vw;
    }

    .containerFooter .container {
        flex-direction: column;
        display: block;
    }

    .containerFooter .container > div {
        text-align: center;
        justify-content: center;
    }

    .containerFooter .container > div > div {
        width: 50%;
    }

    .containerFooter a {
        padding: 10px 5px;
    }

    .containerFooter .container > div:last-child {
        flex-wrap: wrap;
    }

    .containerFooter .container > div:last-child > div {
        margin-left: 0;
    }

    #elviajedecora {
        height: 70vw;
        background-size: 270vw;
        background-position-x: 10px;
        animation-duration: 40s;
    }
}

@media only screen and (max-width: 320px) {
    .containerFooter .container {
        flex-direction: row;
    }
}